## ruby-formatador 0.2.1

=== debian/changelog ===
ruby-formatador (0.2.1-2) unstable; urgency=low

  * Team upload
  * Bump standards version to 3.9.5 (no changes)
  * Build with gem2deb >= 0.7.5 (install gemspec for all ruby versions)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 May 2014 19:45:13 +0530

ruby-formatador (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #658860)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 27 Feb 2012 12:17:11 +0100
