=== debian/control ===
Source: ruby-formatador
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/git/pkg-ruby-extras/ruby-formatador.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-formatador.git;a=summary
Homepage: https://github.com/geemus/formatador
XS-Ruby-Versions: all

Package: ruby-formatador
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby STDOUT text formatting library
 Ruby STDOUT text formatting library that allows you to easily change the color
 or the indentation of the displayed text, create tables, progressbar and more.
