## ruby-formatador 0.2.5

=== debian/changelog ===
ruby-formatador (0.2.5-4) unstable; urgency=medium

  * Update Standards-Version to 4.6.1.
  * set Multi-Arch: foreign by MA hinter.
  * eliminate lintian warning: update-debian-copyright

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 16 Jul 2022 14:42:13 +0900

ruby-formatador (0.2.5-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set upstream metadata fields: Bug-Submit.
  * Bump debhelper from old 12 to 13.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: ruby-interpreter-is-deprecated.
  * set Rules-Requires-Root as no.
  * Update Standards-Version to 4.5.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 12 Oct 2021 12:31:11 +0900

ruby-formatador (0.2.5-2) unstable; urgency=medium

  * Move Vcs-* to salsa.debian.org.
  * migrate to gemwatch.debian.net
  * eliminate lintian warning: insecure-copyright-format-uri
  * Bump debhelper compatibility level to 11.
  * Update Standards-Version to 4.1.4.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 31 May 2018 16:19:07 +0900

ruby-formatador (0.2.5-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Remove myself from the uploaders

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * Add myself to Uploaders.
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * Bump debhelper compatibility level to 10.
  * Bump Standards-Version to 4.1.1 (no changes needed)
  * add ruby-shindo to B-D for test.
  * d/ruby-tests.rake: add for test.
  * d/p/remove-rdoctask.patch: remove rdoctask due to removal.
  * d/tests/: add for autopkgtest.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 15 Nov 2017 15:16:22 +0900
