=== debian/control ===
Source: ruby-formatador
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: debhelper-compat (= 13),
               ruby-shindo,
               gem2deb
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-formatador.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-formatador
Homepage: https://github.com/geemus/formatador
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-formatador
Architecture: all
Multi-Arch: foreign
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby STDOUT text formatting library
 Ruby STDOUT text formatting library that allows you to easily change the color
 or the indentation of the displayed text, create tables, progressbar and more.
