=== debian/watch ===
version=4
https://gemwatch.debian.net/formatador .*/formatador-(.*).tar.gz
