## ruby-formatador 1.1.0

=== debian/changelog ===
ruby-formatador (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * d/p/remove-rdoctask.patch: refresh patch.
  * d/ruby-formatador.docs: README changed to markdown from rdoc.
  * d/control: Drop XS-Ruby-Version and XB-Ruby-Version.
  * Update Standards-Version to 4.6.2.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 22 Sep 2023 18:59:57 +0900
