=== debian/control ===
--- 
+++ 
@@ -6,17 +6,15 @@
 Build-Depends: debhelper-compat (= 13),
                ruby-shindo,
                gem2deb
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-formatador.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-formatador
 Homepage: https://github.com/geemus/formatador
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-formatador
 Architecture: all
 Multi-Arch: foreign
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby:any,
          ${misc:Depends},
          ${shlibs:Depends}
