## ruby-formatador 1.2.3

=== debian/changelog ===
ruby-formatador (1.2.3-2) unstable; urgency=medium

  * Team upload.
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * autopkgtest does not need quilt

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Feb 2026 12:22:09 +0100

ruby-formatador (1.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 20 Nov 2025 12:21:31 -0600
