=== debian/control ===
--- 
+++ 
@@ -1,16 +1,13 @@
 Source: ruby-formatador
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
 Build-Depends: debhelper-compat (= 13),
                ruby-shindo,
                gem2deb
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-formatador.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-formatador
 Homepage: https://github.com/geemus/formatador
-Rules-Requires-Root: no
 
 Package: ruby-formatador
 Architecture: all
