=== debian/tests/control ===
Tests: run-test
Depends: ruby-shindo, gem2deb-test-runner
Restrictions: allow-stderr
